@media only screen and (max-width: 1679.98px) {
  /* Start: Beta Booking Form */
  .slctform-daterangepicker button {
    font-size: 14px;
    padding: 4px 6px;
  }
  .slctform-daterangepicker button i {padding-right: 4px;}
  .ApointDetails-box h2 {font-size: 36px;}
  /* Start: Thankyou Block */
  .betathanks-title h2 {font-size: 36px;}
  .betathank-logo {margin-bottom: 16px;}
  .thankapptdtls-box h3, .thankapptdtls-box h4 {margin-bottom: 16px;}
  .thankapptdtls-info {
    font-size: 17px;
    margin-bottom: 16px;
  }
  /* End: Thankyou Block */
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 1399.98px) {
  /* Start: Default CSS */
  .select2-container .select2-selection--single {
    height: 40px;
  }
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 15px;
    line-height: 40px;
  }
  .select2-container--default .select2-selection--single .select2-selection__arrow {height: 38px;}
  /* End: Default CSS */
  /* Start: Payment Method Form */
  .paycard-input {
    padding: 9px 12px 9px 12px;
    height: 40px;
  }
  /* End: Payment Method Form */
  /* Start: Provider Read Bio Modal */
  .providerbio-modal .modal-dialog {max-width: 640px;}
  .providerbiomodal-info {padding: 0 20px 20px 20px;}
  .providerbiomodal-img {width: 170px;}
  .providerbiomodal-desc {
    width: calc(100% - 170px);
    padding-left: 15px;
  }
  .providerbiomodal-desc strong {
    font-size: 22px;
    margin-bottom: 6px;
  }
  .providerbiomodal-speciality b {
    font-size: 15px;
    margin-bottom: 8px;
  }
  .providerbiomodal-content {
    font-size: 15px;
    margin-top: 20px;
  }
  .providerbiomodal-content p {margin-bottom: 12px;}
  .biomodal-drinfo {margin-top: 12px;}
  .biomodal-drinfo li {line-height: 1.2;}
  .biomodal-drinfo strong {width: 140px;}
  .biomodal-drinfo span {width: calc(100% - 140px);}
  .biomodal-eduinfo {margin-top: 20px;}
  .biomodal-eduinfobox {
    font-size: 15px;
    padding: 16px;
  }
  /* End: Provider Read Bio Modal */
  /* Start: PZ.LNK Form */
  .pzlnk-main {border-radius: 24px;}
  .pzlnk-sidebar {padding: 16px 0 16px 12px;border-radius: 24px 0 0 24px;}
  .pzlnksidebar-logo {margin-bottom: 20px;}
  .pzlnksidebar-logo img {max-width: 80px;}
  .pzlnk-sidebar h1 {font-size: 32px;}
  .pzlnksidebar-tab {margin-top: 30px;}
  .pzlnksidebarnav-item {margin-bottom: 12px;}
  .pzlnksidebartab-link {height: 56px;}
  .pzlnksidebartab-link:after {
    border-width: 28px 0 28px 20px;
    right: -19px;
  }
  .pzlnksidebartab-link i {
    font-size: 26px;
    width: 56px;
  }
  .pzlnksidebartab-link span {
    font-size: 20px;
    width: calc(100% - 60px);
    padding: 8px 40px 8px 12px;
  }
  .pzlnksidebartab-link span:after {
    font-size: 24px;
    right: 8px;
  }
  .pzlnktabinfo-block {
    padding: 20px 20px 20px 32px;
  }
  .pzlnktab-backbtn {top: 20px;}
  .pzlnkform-box {
    max-width: 540px;
  }
  .pzlnkform-boxlinks.pzlnkform-box {
    margin-top: 148px;
    border-radius: 16px;
  }
  .pzlnkformboxlink-btn {font-size: 18px;}
  .pzlnkform-box h2 {font-size: 28px;}
  .pzlnkformcheck-for {gap: 10px;}
  .pzlnkform-label {
    font-size: 16px;
    margin-bottom: 7px;
  }
  .pzlnkform-check label {
    font-size: 15px;
    padding: 0 12px;
    height: 40px;
  }
  .pzlnkformcheck-field label {
    font-size: 15px;
    height: 40px;
  }
  .pzlnkformchildsbookfield-inner .pzlnkformcheck-field label {width: 40px;}
  .pzlnkform-field input,
  .pzlnkform-field textarea,
  .pzlnkform-field select {
    font-size: 15px;
    height: 40px;
  }
  .microapptfield-block .pzlnkform-label {font-size: 15px;}
  .pzlnkform_thankyou.pzlnkform-box {
    border-radius: 16px;
    padding: 32px 24px;
  }
  /* End: PZ.LNK Form */
  /* Start: Beta Booking Form */
  .betabookform-leftcol {padding-right: 15px;}
  .betabookformtop-logo img {
    max-width: 100px;
    height: 60px;
  }
  .betabookformtop-head strong {font-size: 22px;}
  .betabookformtop-phone {font-size: 16px;}
  .betabookform-box h2 {font-size: 30px;}
  .betaslctform-durationslct .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
  }
  .slctform-accheader {padding: 10px 32px 10px 8px;}
  .slctform-accheader strong {font-size: 13px;}
  .slctform-accheader ul {margin-top: 6px;}
  .slctform-accheader ul li {font-size: 12px;}
  .slctform-accbtn {right: 5px;}
  .slctform-accbody {padding: 8px;}
  .slctform-daterangepicker button {
    font-size: 12px;
    height: 36px;
  }
  .slctformprovider-img img {width: 54px;}
  .slctformprovider-detail strong {font-size: 11px;}
  .slctformprovider-position {font-size: 10px;}
  .provideread-bio {
    padding-left: 7px;
    margin-left: 3px;
  }  
  .betabookappt-form .pzlnkform-field textarea {padding-top: 10px;}
  .betabookapptform-btn {font-size: 16px;}
  .maplocinfo-block {
    border-radius: 12px;
    gap: 12px;
    min-width: 400px;
  }
  .maplocinfo-img {width: 120px;}
  .maplocinfo-desc {
    font-size: 14px;
    width: calc(100% - 120px);
  }

  .ApointDetails-box {
    padding: 24px;
    border-radius: 24px;
  }
  .ApointDetails-box h2 {font-size: 32px;}
  .ApointDetailsbox-info {font-size: 17px;}
  /* Start: Thankyou Block */
  .betathank-main {
    border-radius: 24px;
  }
  .betathank-logo img {
    max-width: 100px;
    height: 60px;
  }
  .betathanks-title h2 {font-size: 32px;}
  .thankapptdtls-box {border-radius: 24px;}
  .thankapptdtls-box h3, .thankapptdtls-box h4 {font-size: 22px;}
  .joinasap-btn {font-size: 16px;}
  /* End: Thankyou Block */
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 1199.98px) {
  /* Start: Default CSS */
  .select2-container {font-size: 14px;}
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
  }
  /* End: Default CSS */
  /* Start: Payment Method Form */
  .payform-text {
    font-size: 14px;
    line-height: 1.35;
  }
  .paymentform-info {margin-top: 20px;}
  .payform-accheader {padding: 12px 16px;}
  .payform-accheader strong {
    font-size: 16px;
    padding-left: 35px;
  }
  .payform-accheader strong:before {
    width: 24px;
    height: 17px;
  }
  .payform-accbody {padding: 0 16px 12px 16px;}
  .paycard-dtls {
    padding: 10px;
    margin-top: 20px;
  }
  .paycard-dtlstop {padding-bottom: 12px;}
  /* End: Payment Method Form */
  /* Start: Form Thank You */
  .pzlnkform_thankyou.pzlnkform-box h2 {font-size: 30px;}
  .pzlnkform_thanksimg {margin-bottom: 12px;}
  .pzlnkform_thanksimg img {max-width: 64px;}
  .pzlnkform_thankyou p {font-size: 16px;}
  /* End: Form Thank You */
  /* Start: PZ.LNK Form */
  .pzlnk-main {border-radius: 15px;}
  .pzlnk-sidebar {
    padding: 16px 0 16px 10px;
    border-radius: 15px 0 0 15px;
  }
  .pzlnksidebar-logo {margin-bottom: 16px;}
  .pzlnksidebar-logo img {max-width: 70px;}
  .pzlnk-sidebar h1 {font-size: 26px;}
  .pzlnksidebar-tab {margin-top: 24px;}
  .pzlnksidebarnav-item {margin-bottom: 10px;}
  .pzlnksidebartab-link {height: 46px;}
  .pzlnksidebartab-link:after {
    border-width: 23px 0 23px 15px;
    right: -14px;
  }
  .pzlnksidebartab-link i {
    font-size: 22px;
    width: 46px;
  }
  .pzlnksidebartab-link span {
    font-size: 18px;
    width: calc(100% - 50px);
    padding: 6px 32px 6px 8px;
  }
  .pzlnksidebartab-link span:after {
    font-size: 20px;
    right: 4px;
  }
  .pzlnktabinfo-block {
    padding: 16px 16px 16px 24px;
  }
  .pzlnktab-backbtn {
    font-size: 13px;
    padding: 7px 8px 6px 8px;
    top: 16px;
    left: 10px;
  }
  .pzlnkform-box {
    max-width: 480px;
  }
  .pzlnkform-boxlinks.pzlnkform-box {
    margin-top: 124px;
    border-radius: 15px;
  }
  .pzlnkformbox-links {max-width: 350px;}
  .pzlnkformboxlink-btn {font-size: 16px;}
  .pzlnkform-box h2 {
    font-size: 22px;
    margin-bottom: 16px;
  }
  .pzlnkform-apptfor,
  .pzlnkform-patientype,
  .schedule-appointmentype,
  .pzlnkform-field {
    margin-bottom: 16px;
  }
  .pzlnkformcheck-servicefield {margin-bottom: 8px;}
  .pzlnkformcheck-for {column-gap: 7px;}
  .pzlnkform-label {
    font-size: 15px;
    margin-bottom: 6px;
  }
  .pzlnkform-check label {
    font-size: 14px;
    padding: 0 10px;
  }
  .pzlnkformcheck-field label {
    font-size: 14px;
  }
  .pzlnkform-field input,
  .pzlnkform-field textarea,
  .pzlnkform-field select {
    font-size: 14px;
  }
  .pzlnkform-btn {
    font-size: 16px;
    padding: 9px 16px;
    margin-top: 16px;
  }
  .microdefaultclender-desc {height: 145px;}
  .microdefaultclend-item a {
    font-size: 12px;
    padding: 8px 3px 8px 3px;
  }
  .microapptformbox-notedesc {
    font-size: 15px;
    max-width: 230px;
  }
  .microapptformbox-notedesc i {
    font-size: 24px;
  }
  .microapptfield-block .pzlnkform-label {font-size: 14px;}

  .pzlnkform_thankyou.pzlnkform-box {
    border-radius: 15px;
    padding: 28px 20px;
  }

  .pzlnk-footer {padding: 16px 12px;}
  .pzlnk-footer span {font-size: 14px;}
  .pzlnk-footer img {max-width: 42px;}
  /* End: PZ.LNK Form */
  /* Start: Beta Booking Form */
  .betabookform-block .container {padding: 0 15px;}
  .betaslctform-durationslct {width: 280px;}
  .betaslctform-durationslct .select2-container {max-width: 280px;}
  .betaslctform-durationslct .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
  }
  .betaslctform-topservice {font-size: 14px;}
  .betaslctform-timesug {
    font-size: 11px;
    max-width: 270px;
  }
  .appoint_select_options {margin-bottom: 20px;}
  .slctform-accheader strong span {
    padding-left: 15px;
    margin-left: 10px;
  }
  .slctformprovider-img img {width: 45px;}
  .slctformlocinfo-right {padding-left: 8px;}
  .standard-time-slot {font-size: 11px;}
  .microtimeslot-row {gap: 4px;}
  .slctformloc-timeslots .microdefaultclend-item a {
    font-size: 11px;
  }

  .maplocpin-block .maplocpin-icon {font-size: 40px;}
  .maplocinfo-block {
    padding: 10px;
    gap: 10px;
    min-width: 360px;
  }
  .maplocinfo-img {width: 100px;}
  .maplocinfo-desc {
    font-size: 13px;
    width: calc(100% - 100px);
  }
  .maplocinfo-item i {
    margin-top: 3px;
    margin-right: 4px;
  }
  #mapLoc1 .maplocinfo-block {
    bottom: 64px;
    left: -80px;
  }
  #mapLoc1 .maplocinfo-block:after {left: 83px;}
  #mapLoc2 .maplocinfo-block {bottom: 64px;}
  #mapLoc3 .maplocinfo-block {
    top: 64px;
    right: -80px;
  }
  #mapLoc3 .maplocinfo-block:after {right: 83px;}
  
  .betabookform-backbtn {
    font-size: 14px;
    padding: 7px 8px 6px 8px;
  }
  .betabookappt-form {margin-top: 16px;}
  .betabookapptform-title {font-size: 21px;}
  .betabookappt-form .pzlnkform-label {
    font-size: 13px;
  }
  .betabookappt-form .pzlnkform-field input, 
  .betabookappt-form .pzlnkform-field textarea, 
  .betabookappt-form .pzlnkform-field select,
  .betabookappt-form .pzlnkform-field .select2-container--default .select2-selection__rendered {
    font-size: 13px;
  }
  .add-secondaryIns-btn button {
    font-size: 14px;
    padding: 10px;
  }
  .betabookapptform-btn {
    font-size: 15px;
    padding: 10px 16px;
    margin-top: 8px;
  }
  .ApointDetails-box {
    padding: 16px;
    border-radius: 20px;
  }
  .ApointDetails-box h2 {font-size: 30px;}
  .ApointDetailsbox-info {font-size: 16px;}
  .ApointDetailsbox-info:before {font-size: 18px;}
  .Apointdtlsprovider-info img {width: 60px;}
  .Apointdtlsprovider-desc {
    font-size: 14px;
    width: calc(100% - 60px);
    padding-left: 12px;
  }
  .Apointdtlsprovider-desc span {font-size: 13px;}
  /* Start: Thankyou Block */
  .betathank-main {border-radius: 20px;}
  .thankapptdtls-box {border-radius: 20px;}
  .thankapptdtls-box h3, .thankapptdtls-box h4 {margin: 0 0 16px 32px;}
  .thankapptdtls-info {
    font-size: 16px;
    padding-left: 32px;
  }
  .thankapptdtls-info:before {font-size: 18px;}
  .joinasap-btn {
    font-size: 14px;
    padding: 8px 12px;
    margin-left: 32px;
  }
  .asaplistadded-mssg {margin-left: 32px;}
  /* End: Thankyou Block */
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 991.98px) {
  /* Start: PZ.LNK Form */
  body.pzlnkforms-page {overflow: inherit;}
  .pzlnk-block {
    padding: 15px 0;
    height: auto;
    overflow: inherit;
  } 
  .pzlnkmain-row {
    height: auto;
    overflow: inherit;
  }
  .pzlnk-leftcol {
    width: 100%;
  }
  .pzlnk-sidebar {
    padding: 16px 8px;
    border-radius: 12px 12px 0 0;
  }
  .pzlnksidebar-logo {text-align: center;}
  .pzlnk-sidebar h1 {
    text-align: center;
    padding-right: 0;
  }
  .pzlnksidebar-tab {
    max-width: 540px;
    margin: 24px auto 0 auto;
  }
  .pzlnksidebar-tabs {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;
  }
  .pzlnksidebarnav-item {margin-bottom: 0;}
  .pzlnksidebartab-link:after {display: none;}
  .pzlnksidebartab-link span {
    padding: 6px 8px;
    width: calc(100% - 47px);
  }
  .pzlnksidebartab-link span:after {display: none;}
  .pzlnk-rightcol {width: 100%;}
  .pzlnktabinfo-block {
    padding: 16px;
    height: auto;
    overflow: inherit;
  }
  .pzlnkform-boxlinks.pzlnkform-box {margin-top: 0;}
  /* End: PZ.LNK Form */
  /* Start: Beta Booking Form */
  body.betabooking-page {overflow: inherit;}
  .betabookform-block {
    padding-bottom: 20px;
    height: auto;
    overflow: inherit;
  }
  .betabookform-info {
    padding: 20px 0;
    height: auto;
    overflow: inherit;
  }
  .betabookformbox-inner {
    height: auto;
    overflow: inherit;
  }
  .betabookform-leftcol {
    width: 100%;
    padding-right: 0;
    margin-bottom: 0;
  }
  .betabookform-rightcol {
    width: 100%;
    margin-top: 20px;
  }
  .custom-googlemap {
    height: 500px;
    padding: 10px;
  }
  .betaform-googlemap iframe {min-height: 320px;}
  .betaslctform-inner {
    height: auto;
    overflow: inherit;
    padding-right: 0;
  }
  .betabookapptforms-inner {
    height: auto;
    overflow: inherit;
  }
  .ApointDetails-box {
    margin: 0;
    max-height: inherit;
    overflow: inherit;
  }
  .ApointDetailsbox-inner {
    max-height: inherit;
    overflow: inherit;
  }
  /* Start: Thankyou Block */
  .betathanks-block {
    height: auto;
    overflow: inherit;
  }
  .betathanksinfo-block {
    flex-direction: column;
    max-height: inherit;
    overflow: inherit;
  }
  .betathanksinfo-left,
  .thankapptdtlsbox-right {
    width: 100%;
  }
  .thankapptdtls-box {
    max-width: 460px;
    margin: 0 auto;
  }
  /* End: Thankyou Block */
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 767.98px) {
  body {font-size: 16px;}
  /* Start: Provider Read Bio Modal */
  .providerbio-modal .modal-dialog {
    max-width: 450px;
    margin: 0 auto;
    padding: 5px;
  }
  .providerbio-modal .modal-content {border-radius: 16px;}
  .providerbio-modal .btn-close {
    width: 1.25rem;
    height: 1.25rem;
  }
  .providerbio-modal .btn-close i {font-size: 22px;}
  .providerbiomodal-info {padding: 0 16px 16px 16px;}
  .providerbiomodal-img {width: 120px;}
  .providerbiomodal-desc {
    width: calc(100% - 120px);
    padding-left: 15px;
  }
  .providerbiomodal-desc strong {font-size: 20px;}
  .providerbio-designation {font-size: 13px;}
  .providerbiomodal-speciality {padding-top: 16px;}
  .providerbiomodal-speciality b {font-size: 14px;}
  .providrspeciality-list {gap: 5px;}
  .providrspeciality-list li {font-size: 13px;}
  .providerbiomodal-content {
    font-size: 14px;
    margin-top: 16px;
  }
  .biomodal-drinfo strong {
    width: 125px;
    padding-right: 5px;
  }
  .biomodal-drinfo span {width: calc(100% - 125px);}
  .biomodal-eduinfo {margin: 16px -5px 0 -5px;}
  .biomodal-eduinfo .item {padding: 0 5px;width: 100%;}
  .biomodal-eduinfo .item + .item {margin-top: 10px;}
  .biomodal-eduinfobox {
    font-size: 14px;
    line-height: 1.2;
    padding: 10px;
  }
  /* End: Provider Read Bio Modal */
  /* Start: PZ.LNK Form */
  .pzlnksidebar-logo img {max-width: 60px;}
  .pzlnk-sidebar h1 {font-size: 22px;}
  .pzlnkforms-tab {padding: 0 12px;}
  .pzlnkformtab-link {font-size: 12px;}
  .pzlnkformtab-content {padding: 16px 12px 0 12px;}
  .pzlnktab-backbtn {top: 10px;}
  .microdefaultclend-item {width: 20%;}
  .pzlnkform-btn {font-size: 15px;}
  .ISFlow2form-box, 
  .requestFlowform-box {
    margin-top: 32px;
  }
  /* End: PZ.LNK Form */
  /* Start: Beta Booking Form */
  .betabookformtop-head strong {font-size: 20px;}
  .betabookformtop-phone {font-size: 15px;}
  .betabookform-box h2 {font-size: 26px;}
  .slctformlocinfo-left {width: 100%;margin-bottom: 12px;}
  .slctform-daterangepicker {margin-top: 0;}
  .slctformprovider-detail {margin-top: 12px;text-align: center;}
  .slctformlocinfo-right {
    width: 100%;
    padding-left: 0;
  }
  .provideread-bio {
    padding-left: 9px;
    margin-left: 5px;
  }
  .add-secondaryIns-btn button {
    font-size: 13px;
    padding: 8px;
  }
  .ApointDetails-box h2 {font-size: 26px;}
  /* Start: Thankyou Block */
  .betathank-main {
    padding: 15px;
  }
  .betathanks-title h2 {font-size: 26px;}
  /* End: Thankyou Block */
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 575.98px) {
  /* Start: Beta Booking Form */
  .betabookformtop-head {flex-direction: column;}
  .betabookformtop-right {
    text-align: center;
    margin-top: 15px;
  }
  .pzlnkformcheck-for {flex-direction: column;}
  .pzlnkformcheck-for .pzlnkform-check {width: max-content;}
  .slctform-accheader strong span {
    padding-left: 12px;
    margin-left: 0;
    display: block;
  }
  .slctform-accheader ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
  }
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 479.98px) {
  /* Start: Default CSS */
  .select2-container {font-size: 13px;}
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
  }
  /* End: Default CSS */
  /* Start: Payment Method Form */
  .payform-text {font-size: 13px;}
  .paymentform-info {margin-top: 16px;}
  .payform-accheader {padding: 10px;}
  .payform-accheader strong {
    font-size: 15px;
    padding-left: 28px;
  }
  .payform-accheader strong:before {
    width: 20px;
    height: 14px;
  }
  .payform-accbody {padding: 0 10px 12px 10px;}
  .paycard-dtls {
    padding: 8px;
    margin-top: 16px;
  }
  .paycard-dtlstop {padding-bottom: 12px;}
  .paycard-brandicon img {max-width: 16px;}
  .paycard-input {padding-left: 6px;}
  /* End: Payment Method Form */
  /* Start: Form Thank You */
  .pzlnkform_thankyou.pzlnkform-box h2 {font-size: 26px;}
  .pzlnkform_thanksimg img {max-width: 54px;}
  .pzlnkform_thankyou p {font-size: 14px;}
  /* End: Form Thank You */
  /* Start: Provider Read Bio Modal */
  .providerbio-modal .modal-dialog {max-width: 360px;}
  .providerbio-modal .modal-content {border-radius: 12px;}
  .providerbio-modal .btn-close {
    width: 1rem;
    height: 1rem;
    background-size: 70%;
    padding: 2px;
  }
  .providerbio-modal .btn-close i {font-size: 18px;}
  .providerbiomodal-info {padding: 0 12px 16px 12px;}
  .providerbiomodal-img {
    width: 100px;
  }
  .providerbiomodal-desc {
    width: calc(100% - 100px);
    padding-left: 10px;
  }
  .providerbiomodal-desc strong {
    font-size: 18px;
    margin-bottom: 4px;
  }
  .providerbiomodal-speciality {padding-top: 12px;}
  .providerbiomodal-speciality b {
    font-size: 13px;
    margin-bottom: 4px;
  }
  .providrspeciality-list li {font-size: 12px;}
  .providerbiomodal-content {
    font-size: 13px;
    margin-top: 12px;
  }
  .biomodal-drinfo strong {width: 115px;}
  .biomodal-drinfo span {width: calc(100% - 115px);}
  .biomodal-eduinfobox {font-size: 13px;}
  /* End: Provider Read Bio Modal */
  /* Start: PZ.LNK Form */
  .pzlnk-sidebar {padding: 12px 8px 8px 8px;}
  .pzlnksidebar-logo img {max-width: 54px;}
  .pzlnk-sidebar h1 {font-size: 20px;}
  .pzlnksidebar-tabs {gap: 8px;}
  .pzlnksidebartab-link {height: 35px;}
  .pzlnksidebartab-link i {
    font-size: 16px;
    width: 32px;
  }
  .pzlnksidebartab-link span {
    font-size: 13px;
    width: calc(100% - 33px);
    padding: 6px;
  }
  .pzlnkforms-tab {padding: 0 8px;}
  .pzlnkformtab-link {
    font-size: 11px;
    line-height: 1.35;
  }
  .pzlnkformtab-content {
    padding: 16px 8px 0 8px;
  }
  .pzlnkform-boxlinks.pzlnkform-box {padding: 20px 12px;}
  .pzlnkformbox-links {max-width: 280px;}
  .pzlnkformbox-link {margin-bottom: 12px;}
  .pzlnkformboxlink-btn {
    font-size: 14px;
    padding: 13px 24px 12px 8px;
  }
  .pzlnkformboxlink-btn:after {
    font-size: 13px;
    right: 8px;
  }
  .pzlnkformboxlink-btn:hover:after {
    right: 4px;
  }
  .pzlnktabinfo-block {padding: 16px 12px;}
  .pzlnkform-box h2 {font-size: 18px;}
  .pzlnkform-apptfor,
  .pzlnkform-patientype,
  .schedule-appointmentype,
  .pzlnkform-field {
    margin-bottom: 12px;
  }
  .pzlnkformcheck-servicefield {margin-bottom: 6px;}
  .pzlnkform-label {font-size: 14px;}
  .pzlnkform-check label {
    font-size: 13px;
    padding: 0 6px;
  }
  .pzlnkformcheck-field label {
    font-size: 13px;
    padding: 6px 8px;
  }
  .pzlnkform-field input,
  .pzlnkform-field textarea,
  .pzlnkform-field select {
    font-size: 13px;
    padding: 6px 8px;
  }
  .pzlnkform-fieldcol50 {width: 100%;}
  .pzlnkformcheck-for {
    gap: 8px;
  }
  .pzlnkform-check {display: flex;}
  .pzlnkform-check label {
    padding: 0 12px;
  }
  .pzlnkformchildsbookfield-inner {gap: 6px;}
  .microtimebox-head {padding: 0 18px;}
  .microtimebox-head .microtimeprev-icon {left: 2px;}
  .microtimebox-head .microtimenext-icon {right: 2px;}
  .microtimebox-block strong {font-size: 13px;}
  .microtimebox-head-inner {margin: 0 -2px;}
  .microtimeboxhead-item {padding: 0 2px;}
  .microdefaultclender-desc {
    margin-top: 16px;
    padding: 0 6px;
  }
  .microdefaultclend-item a {font-size: 11px;}
  .microdefaultclend-item {width: 25%;}
  .microapptclenderbtn p {font-size: 15px;}
  .microapptclenderbtn a {
    font-size: 15px;
    padding: 8px;
  }
  .microapptformself-checkbox label {font-size: 13px;}
  .microapptfield-block .pzlnkform-label {font-size: 13px;}
  .microapptfields-btn a {
    font-size: 13px;
    padding: 9px 14px;
  }
  .pzlnkform-btn {font-size: 14px;}
  .pzlnkform-btn i {padding-top: 0;}

  .pzlnkform_thankyou.pzlnkform-box {padding: 20px 12px;}

  .pzlnk-footer {padding: 12px 8px;}
  .pzlnk-footer span {font-size: 13px;padding-top: 8px;}
  .pzlnk-footer img {max-width: 38px;}
  /* End: PZ.LNK Form */
  /* Start: Beta Booking Form */
  .betabookform-block .container {padding: 0 12px;}
  .betabookformtop-head {
    padding-bottom: 12px;
    margin-bottom: 16px;
  }
  .betabookformtop-logo img {
    max-width: 90px;
    height: 50px;
  }
  .betabookformtop-head strong {font-size: 18px;}
  .betabookformtop-phone {font-size: 14px;}
  .betabookformtop-phone i {padding-right: 5px;}
  .betabookform-box h2 {
    font-size: 23px;
    margin-bottom: 12px;
  }
  .betabookform-backbtn {
    font-size: 13px;
    padding: 6px 8px 5px 8px;
  }
  .betabookapptform-title {font-size: 20px;}
  .betabookapptform-btn {
    font-size: 13px;
    padding: 9px 12px;
  }
  /*.betaslctform-topdtls {
    align-items: flex-start;
    flex-direction: column;
  }*/
  .betaslctform-durationslct {margin-top: 15px;}
  .betaslctform-durationslct {width: 100%;}
  .betaslctform-durationslct .select2-container {max-width: 100%;}
  .betaslctform-topservice {font-size: 12.5px;}
  .betaslctform-topservice img {
    margin: -2px 4px 0 0;
    max-width: 11px;
  }
  .betaslctform-timesug {max-width: 228px;}
  /*.betaslctform-timesug {
    justify-content: flex-start;
    max-width: 100%;
    margin-left: 0;
  }*/
  .slctformloc-timeslots .microtimebox-head .microtimeprev-icon, 
  .slctformloc-timeslots .microtimebox-head .microtimenext-icon {
    font-size: 14px;
  }
  .slctformloc-timeslots .microtimebox-head .microtimeprev-icon {left: 2px;}
  .slctformloc-timeslots .microtimebox-head .microtimenext-icon {right: 2px;}
  .slctformloc-timeslots .microdefault-timebox {padding: 4px 4px 10px 4px;}
  .slctformloc-timeslots .microdefaultclender-desc {
    padding: 0 12px;
    margin-top: 10px;
  }
  .slctformloc-timeslots .microtimebox-block strong, 
  .slctformloc-timeslots .microtimebox-block span {
    font-size: 10px;
  }
  .slctformloc-timeslots .microdefaultclend-item a {
    font-size: 10px;
    padding: 7px 1px 5px 1px;
  }

  .maplocpin-block .maplocpin-icon {font-size: 35px;}
  .maplocinfo-block {
    padding: 10px 8px;
    gap: 8px;
    min-width: 320px;
  }
  .maplocinfo-img {width: 80px;}
  .maplocinfo-desc {
    font-size: 12px;
    width: calc(100% - 80px);
  }
  #mapLoc1 .maplocinfo-block {
    bottom: 58px;
    left: -60px;
  }
  #mapLoc1 .maplocinfo-block:after {left: 61px;}
  #mapLoc2 .maplocinfo-block {bottom: 58px;}
  #mapLoc3 .maplocinfo-block {
    top: 58px;
    right: -60px;
  }
  #mapLoc3 .maplocinfo-block:after {right: 61px;}

  .ApointDetails-box h2 {
    font-size: 23px;
    margin-bottom: 16px;
  }
  .ApointDetailsbox-info {
    font-size: 15px;
    padding-left: 28px;
    margin-bottom: 15px;
  }
  .ApointDetailsbox-info:before {font-size: 16px;}
  .Apointdtlsprovider-info img {width: 50px;}
  .Apointdtlsprovider-desc {
    font-size: 13px;
    width: calc(100% - 50px);
    padding-left: 8px;
  }
  .Apointdtlsprovider-desc span {font-size: 12px;}
  /* Start: Thankyou Block */
  .betathanks-block {padding: 0;}
  .betathank-main {border-radius: 0;}
  .betathank-logo img {
    max-width: 90px;
    height: 50px;
  }
  .betathanks-title h2 {font-size: 22px;}
  .thankapptdtls-box {padding: 15px;}
  .thankapptdtls-box h3, .thankapptdtls-box h4 {font-size: 18px;}
  .thankapptdtls-info {font-size: 15px;}
  /* End: Thankyou Block */
  /* End: Beta Booking Form */
}

@media only screen and (max-width: 359.98px) {
  /* Start: PZ.LNK Form */
  .pzlnksidebar-tabs {gap: 6px;}
  .pzlnksidebartab-link {height: 32px;}
  .pzlnksidebartab-link i {
    font-size: 14px;
    width: 28px;
  }
  .pzlnksidebartab-link span {
    font-size: 12px;
    width: calc(100% - 29px);
    padding: 5px;
  }
  .pzlnkformboxlink-btn {font-size: 12px;}
  .pzlnkform-box h2 {font-size: 17px;}
  .microdefaultclend-item {width: 33.33%;}
  .microtimebox-block strong {font-size: 12px;}
  /* End: PZ.LNK Form */
  /* Start: Beta Booking Form */
  .maplocinfo-block {min-width: 285px;}
  .betaslctform-topdtls {
    align-items: flex-start;
    flex-direction: column;
  }
  .betaslctform-topservice {margin-top: 15px;}
  .betaslctform-timesug {
    justify-content: flex-start;
    max-width: 100%;
    margin-left: 0;
  }
  /* End: Beta Booking Form */
}